/*
Her Hansi bir Css, Fayl, Nokte ferq etmir neyise Goturen, Kimese Gotuzduren veya Her hansi Yolla mene Mexsus Olani Ele cekiren Sende PEYSERSEN, Gotuzdurduyunde PEYSERDI..!
*/

.vs1 {

  background: #f9f9f9;
  margin: 7px 7px 12px 7px;
  box-shadow: 0px 0px 8px 0px rgba(158,160,183,0.32);
  border-radius: 10px;
  word-wrap: break-word;
  overflow: hidden;

}

.vs2 {

  padding: 12px;
  background: #f9f9f9;
  word-wrap: break-word;
  border-bottom: 1px #E1E7EA solid;
  position: relative;
  bottom: -1px;
  /*color: #525A5E;*/
  width: 100%;
  box-sizing: border-box;

}
.usa {
  
  display: inline-block;
  width: 65px;
  vertical-align: top;
  position: relative;
  }
img.cab{
  padding-right: 10px;
}
.dfle{
  display: flex;
}
.ffle{
  flex:1;
}
input.fcolor {
  width: 100%;
  height: 50px;
  border: unset;
}
img.user_on {
  object-fit: contain;
  width: 20px;
  height: 20px;
}
.mcab_v{
  background: white;
  border: 1px solid #f0f0f0;
  padding: 4px;
  display: flex;
  align-items: center;
  margin-bottom: 5px;
}
span.smalltext_info {
  font-size: small;
}
span.icon.verified{
  background-image: url(img/cab/verified.png);
  background-repeat: no-repeat;
  background-size: cover;
  display: inline-block;
  width: 16px;
  height: 16px;
  position: relative;
  top: 3px;
}
.s_area {
  background: #ededed;
  border-radius: 10px;
  padding: 2px;
  border: dashed 1px #c9c9c9;
  font-size: 15px;
}
span.bar.vazn {
  border-radius: 5px;
  padding: 3px 5px;
  font-size: 14px;
}
.mcab_v1{
  background: white;
  border: 1px solid #f0f0f0;
  padding: 4px;
  display: block;
  align-items: center;
  margin-bottom: 5px;
}
.phr {
  border-top: 0px dashed rgba(0, 0, 0, .09);
  border-bottom: 1px dashed #c9c9c9;
  margin: 4px;
}
.mains {
  cursor: default;
  padding: 2px 5px;
  background: #eee;
  border: 1px solid #d3d3d3;
  color: #444;
  border-radius: 5px;
  text-align: center;
  font-weight: bold;
}
.rm2 {
  
  display: inline-block;
  padding: 3px 0.5em;
  position: absolute;
  background-color: #546E7A;
  color: white;
  border-radius: 15px;
  text-align: center;
  font-size: 12px;
  font-weight: bold;
  left: -4px;
  top: -6px;
  z-index: 2;
  border: 3px white solid;
  
}

.usl {
  
  display: inline-block;
  width: 72%;
  vertical-align: top; 
  position: relative;
  top: 6px;
  
}
.usla {
  
  margin-top: 5px;
  font-size: 11.8px;
  color: #778B95;
  display: inline-block;
  
}
.ao {
  
  width: 50px;
  height: 50px;
  border-radius: 100%;
  display: inline-block;
  background-color: #5E6678;
  position: relative;

}
.men {
  background: #eaeaea87;
  margin: -10px;
  border-radius: 8px;
  padding: 6px;
  color: black;
}
.ao span{

  color: white;
  font-weight: bold;
  text-transform: uppercase;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);

}
.vs{padding: 12px;background: #f9f9f9;box-shadow: 0px 0px 5px 0px rgba(158,160,183,0.32);border-radius: 0px;word-wrap: break-word;margin-top: 12px;}
.v {color: white;padding: 5px 1em;background-color: #53a5e0;border-radius: 5px;font-size: 13px;border: 1px #53a5e0 solid;margin-top: 2px;margin-bottom: 2px;margin-right: 1px;display: inline-block;}
.v1 {color: #53a5e0;padding: 5px 1em;display: inline-block;background-color: white;border-radius: 5px;font-size: 13px;border: 1px solid;border: 1px #53a5e0 solid;margin-top: 2px;margin-bottom: 2px;margin-right: 1px;}

.icon_table{width:100%;border-collapse:collapse;border-spacing:0;}
.icon_table td a{display:block;text-align:center;padding:6px 11px;cursor:pointer;color:#fff;}
.icon_table td:first-child{border-left:none;}
.icon{display: block;text-align: center;color: #009400;}
.icon_shadow{background-color:#236e9b;}
.icon:hover {background-color:#236e9b;}
.icon_site{min-width:120px;text-align:center;font-weight:600;text-shadow: 0 0 6px #FFF;}
.icon_table td{border-left:0.5px solid #000;}


.ramo, ramo{font-size : 11px;font-family: Open-Sans,Geneva,sans-serif,arial,verdana;color: black;background: white;border-right: 1px solid black;padding: 4px 4px;border-radius: 0 5px 5px 0;margin : 1px;}
.count{padding: 2px 5px 2px 5px;font-size: 11px;border-right: 1px solid #357EC7;border-left: 1px solid #357EC7;border-radius: 10px 5px 10px 5px;margin-center: auto;float:right;}

.sag {
font-weight: bold;
font-size: 10px;
padding: 2px 5px;
border-radius: 15px;
float: right;
margin-top: -3px;
border-left: #D1D3D3 solid 1.5px;
border-right: #D1D3D3 solid 1.5px;
color: #3E73A2;
background: #fcfcfc;
}


/*
Neyise Goturenin Ebejdadini S...M!
*/

.rx, .xr{font-size: 13px; text-align: center;border-radius: 5px; background: #f4f4f4;border: 1px solid #dcdcdc;padding: 4px;}
.rm {text-align: left;background: #fcfcfc;border: 0.5px solid #d3d3d3;padding: 6px;}

.x{background: #eaeaea; border: 1px solid #d3d3d3; padding: 8px; border-radius: 4px; margin: 3px;}
.r{border: 1px solid #d3d3d3; padding: 8px; border-radius: 4px; margin: 3px;}

.s1 { background-color: #6287AB;background-repeat: repeat-x;border: 1px solid #DADFE4;padding: 2px;}
.ab, ab{display: block;background: #fcfcfc;padding: 8px;color: #1f1e1e;font-size : 13px;border : 1px solid mediumblue;border-radius: 5px;}
.xm {cursor:pointer; display:inline-block; padding:3px 5px; background:#fcfcfc; border:1px solid #d8d8d8; font-family:Helvetica, Arial, sans-serif; font-size:13px;color:#444; -webkit-border-radius: 0px;}

#icenter{text-align: center;}#ileft{text-align: left;}#iright{text-align: right;}* {margin : 0; padding : 0; }

/*
Neyise Goturenin Ebejdadini S...M!
*/
.rsize{width:100%;min-width:305px;max-width:1000px;margin:0 auto;}
.menu{border:1px solid #D2D2D2;box-shadow:none;border-top:none;background:#ffffff;padding:8px 8px 6px 6px;}
.menu a {color:#0e63b8; text-decoration: none;}
.menu-border{background:#EAEAEA; padding:0 5px;}

.sms,.bars,.mlink{border: 1px solid #dfdfdf;border-bottom-style:none;padding: 4px;
}
.top-ml{background:  #fff3b3;}.my{background:  #f4f4f4;}.you{background:  #f3fff6;}.sms a {color: #FE2E2E;}.p2{padding-bottom: 4px;}.cmy  {background:#f4f2e0; font-size: 14px; padding:2px; border:1px solid #FFFFFF;}.cyou{background:#f7f7f7; font-size: 14px; padding:2px; border:1px solid #FFFFFF;}.call{background:#fdfdfa; font-size: 14px; padding:2px; border:1px solid #FFFFFF;}
.ust_line {padding: 3px; box-shadow:0px 1px 9px rgba(0,0,0,0.5);z-index:9999;}#bar_right{float:right;color:#fffd57;font-family:Verdana;}.alt_line {text-align:center; box-shadow:0px -1px 9px rgba(0,0,0,0.5);padding:10px;}
.c-black {color: black;}.left-20{padding:0px 0px 0px 20px;}.right-20{padding:0px 20px 0px 0px;}img {vertical-align: middle; border:0px;}
.img {  margin : 0px 0px -3px 1px;}.links{background:#FBFBFB; font-size: 13px; border:1px dotted #e5e5e5; padding:2px;}.links:hover{background:#edecec;}
.fln a, .fl{padding:6px; background: #F7F6F2; display: block; border-bottom:1px solid #DADADA;}.fln a:hover{background:#E9EBEB; color: #1580F2;}.fln span{color:#2869AA;}.fl{color:#7E7E7E;}

hr{margin-top:4px;margin-bottom:6px;border-bottom:1px solid #dfdfdf;border-top-style:none;border-top-width:0;border-right-style:none;border-right-width:0;border-left-style:none;border-left-width:0}

.nom{-moz-border-radius:2px;
-webkit-border-radius:2px;
-khtml-border-radius:2px;
-o-border-radius:2px;border-radius:2px;
-webkit-box-shadow:0 1px 1px rgba(0, 0, 0, .7);
font-family: Georgia, 'Times New Roman', Times, serif;
background-color:#990000;
background-image:-webkit-linear-gradient(top, #990000 0%, #990000 100%);color:#fff;min-width:6px;
padding:1px 2px;text-shadow:0 -1px 0 rgba(0, 0, 0, .4);-webkit-background-clip:padding-box;display:inline-block;
font-size:8px;-webkit-font-smoothing:subpixel-antialiased;line-height:normal;position:absolute;margin-left:-5px}

.table {background: #FF5C1B repeat-x top;color:#FFF}.table a {color:#EDDD00;}

.dateBody,.dateBody span{text-align:center;}
.dateBody span{background-color:#BEF0F7;width:70px;display:inline-block;border-radius:4px;padding:2px;margin-top:5px;border:1px solid #B7B7B7;}
.bar a,.menu a {text-decoration:none}

.st {background-color: #FCFCFC;background-image: url(bar/fcb.png");background-repeat: repeat-x;border: 1px solid #DADFE4;border-radius: 4px;margin: 10px 4px 1px 1px;padding: 4px;}
.st_otaq { background-color: #ebf3fe;background-repeat: repeat-x;border: 1px solid #DADFE4;border-radius: 4px;margin: 4px 4px 1px 1px;padding: 4px;}

.link
{
cursor:pointer;
display:inline-block;
padding:3px 5px;
margin-top: 5px;
margin-bottom: 5px;
margin-right: 4px;
margin-left: 1.5px;
background:#eee;
border:1px solid #d8d8d8;
font-family:Helvetica, Arial, sans-serif;
font-size:14px;color:#444;
-webkit-border-radius: 3px;
border-radius: 3px; 
}
.link:hover {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');background-color:#dfdfdf;}.link:active {position:relative;top:1px;}
.bluetitle {background: #ebf3fe;padding: 10px;color: #777;text-shadow: 0 1px #fff;border-radius: 6px;border-top: none;}
.pages .cur { background: #AAAAAA;border: 1px solid #ddd;border-radius: 4px;padding: 4px 8px;}
.pages a { background-color: #DCE8EA;border: 1px solid #C5D8DC;border-radius: 4px;color: #333333;padding: 4px 8px;text-decoration: none;}
/*
Neyise Goturenin Ebejdadini S...M!
*/

[class^="i-"],[class*=" i-"]{vertical-align:text-top;background-repeat: no-repeat;background-size: 16px 16px;display:inline-block;width: 18px;height: 18px;margin: 0px 0px 0px 0px;}
.i-home{background-image: url(img/home.png);}
.i-mail{background-image: url(img/mail2.png);}
.i-jurnal{background-image: url(img/jurnal.png);}
.i-guest{background-image: url(img/guest.png);}
.i-setting{background-image: url(img/setting.png);}
.i-add{background-image: url(img/ad.png);}
.i-tiktok{background-image: url(img/tiktok.png);}
.i-phone{background-image: url(img/phone.png);}
.i-logout{background-image: url(img/exit.png);}

.i-search{background-image: url(img/search.png);}
.i-heart{background-image: url(img/heart.png);}
.i-games{background-image: url(img/games.png);}
.i-theme{background-image: url(img/theme.png);}

.i-homeok{background-image: url(img/ok/home.png?r1);}
.i-mailok{background-image: url(img/ok/mail.png?r1);}
.i-jurnalok{background-image: url(img/ok/jurnal.png?r1);}
.i-guestok{background-image: url(img/ok/guest.png?r1);}
.i-settingok{background-image: url(img/ok/setting.png?r1);}
